﻿.customprocess{margin-top:20px}
.customprocesslist {display:flex;flex-wrap:wrap;padding-right:80px;}
.customprocesslist li {width:25%;text-align:center;padding-right:30px;padding-bottom:60px;position:relative;}
.customprocesslist li:nth-child(1) {order:1}
.customprocesslist li:nth-child(2) {order:2}
.customprocesslist li:nth-child(3) {order:3}
.customprocesslist li:nth-child(4) {order:4}
.customprocesslist li:nth-child(5) {order:8}
.customprocesslist li:nth-child(6) {order:7}
.customprocesslist li:nth-child(7) {order:6}
.customprocesslist li:nth-child(8) {order:5}
.customprocesslist li .customprocessnum {display:inline-block;width:44px;height:44px;background:#c6e3f9;line-height:44px;color:var(--color);border-radius:50%;font-weight:bold;font-size:20px;position:relative;z-index:1;}
.customprocesslist li .customprocesstit {font-weight:bold;font-size:20px;margin:10px 0 5px;line-height:1.3;color:var(--color);}
.customprocesslist li .customprocessinfo p {color:#555;line-height:1.4;font-size:16px;}
.customprocesslist li:before {content:'';width:100%;height:1px;border-top:1px dashed var(--color);position:absolute;top:22px;left:0;}
.customprocesslist li:nth-child(1):before {width:50%;left:50%}
.customprocesslist li:nth-child(8):before {width:50%;left:50%}
.customprocesslist li:nth-child(5):before {width:50%;}
.customprocesslist li:nth-child(4):before {width:50%;}
.customprocesslist li:nth-child(4):after {content:'';width:calc(50% + 82px);height:calc(100% - 44px);position:absolute;border:1px dashed var(--color);border-left:none;right:-80px;top:22px;border-radius:0 300px 300px 0}
.customprocesslist li:nth-child(-n + 4) {display:flex;flex-direction:column;align-items:center;padding-bottom:0}
.customprocesslist li:nth-child(-n + 4) .customprocessinfo {margin-bottom:60px}
.customprocesslist li:nth-child(-n + 4) .customprocessicon {height:44px;margin-top:auto}
.customprocesslist li:nth-child(n + 5) {margin-top:-44px}
.customprocesslist li:nth-child(n + 5) .customprocessicon{display:none}
@media (max-width:1600px){.customprocesslist li .customprocessinfo p{font-size:14px}
.customprocesslist li:nth-child(-n + 4) .customprocessinfo{margin-bottom:40px}
.customprocesslist li{padding-bottom:40px}}
@media (max-width:1024px){.customprocesslist {padding-right:0;}
.customprocesslist li{width:50%;padding-right:20px}
.customprocesslist li:nth-child(2n){padding:0 0 0 20px}
.customprocesslist li:nth-child(5) {order:5}
.customprocesslist li:nth-child(6) {order:6}
.customprocesslist li:nth-child(7) {order:7;margin-top:0}
.customprocesslist li:nth-child(8) {order:8;margin-top:0}
.customprocesslist li:nth-child(4):after{display:none}
.customprocesslist li:nth-child(2):before {width:50%;}
.customprocesslist li:nth-child(3):before {width:50%;left:50%}
.customprocesslist li:nth-child(5):before {;left:50%}
.customprocesslist li:nth-child(6):before {width:50%;}
.customprocesslist li:nth-child(7):before {width:50%;left:50%}
.customprocesslist li:nth-child(8):before {left:0}
.customprocesslist li:nth-child(-n + 2) .customprocessicon{display:none}
.customprocesslist li .customprocesstit{font-size:19px}
.customprocesslist li .customprocessinfo p{font-size:16px}}
@media (max-width:500px){.customprocesslist li{width:100%;padding:0!important}
.customprocesslist li:before{display:none}
.customprocesslist li .customprocessicon{display:none!important}
.customprocesslist li{margin-top:0!important;padding-bottom:30px!important}
.customprocesslist li .customprocessicon{display:none}
.customprocesslist li:nth-child(-n + 4) .customprocessinfo{margin-bottom:0}}
@media (max-width:768px){.kche-t164 .kche-t164-title{position:relative;z-index:2;}
.kche-t164 .kche-t164-con p{color:#fff!important;padding:0 10px}}
@media (max-width:500px){.kche-t122 .kche-t122-list .kche-t122-item{width:100%!important}}